32512909/21 - Plusieurs vulnérabilités dans F-Secure Internet Gatekeeper

Deux vulnérabilités ont été corrigées dans F-Secure Internet Gatekeeper. L’exploitation de ces failles peut permettre à un attaquant distant d'exécuter du code arbitraire ou de causer un déni de service.

Date de publication: 
29 septembre 2021